/* CSS Document */
body { padding:0; margin:0; background:url(../images/body-bg-new.jpg) repeat-x top; background-color:#E5E3E4; }
h1,h2,h3,h4,h5,span,p,div,ul,li { margin:0; padding:0; list-style:none; }
img { border:0; margin:0; padding:0; }
.fleft { float:left; margin:0; padding:0; }
.fright { float:right; margin:0; padding:0; }

#upper-section { width:100%; height:355px; margin:0 auto; padding:0; float:left; position:absolute; top:0;}
#main-content { width:100%; overflow:hidden; position:relative; padding-top:382px; background:url(../images/content-bg.jpg) repeat-y center; }
#content-section { width:959px; margin:0 auto; padding:17px 12px 0px 0px;  background:url(../images/content-top-bg.jpg) no-repeat top; overflow:hidden;}

/*********** Header Section ************/
#logo-nav { width:971px; height:355px; margin:0 auto; padding:0; }
#header-section { width:971px;/* height:311px;*/ height:338px; margin:0; float:left; padding:0px 0px 0px 0px; background:url(../images/header-flash-bg-new.jpg) no-repeat; }
#header-section ul { width:971px; float:left; margin:0; padding:0; list-style:none; }
#header-section ul li { width:auto; float:left; margin:0; padding:0; list-style:none; }

#header-section ul li.logo-nav-text { width:921px; padding:0px 50px 0px 0px; float:left; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#FFFFFF; text-align:right; }
#header-section ul li.logo-nav-text a { font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#FFFFFF; text-align:right; text-decoration:none;}
#header-section ul li.logo-nav-text a:hover { text-decoration:underline; color:#A0EBFF;}

#header-section ul li.checkout-text { width:921px; padding:0px 50px 0px 0px; float:left; margin-left:-11px; margin-top:-10px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#FFFFFF; text-align:right; }
#header-section ul li.checkout-text a { font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#FFFFFF; text-align:right; text-decoration:none;}
#header-section ul li.checkout-text a:hover { text-decoration:underline; color:#A0EBFF;}


#header-section ul li.shopingcart { width:250px; /*padding:18px 0px 0px 721px;*/padding:11px 0px 0px 721px; float:left; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#FFFFFF;}
#header-section ul li.shopingcart p { width:250px; padding:5px 0px 0px 0px; float:left; }
.shopping-txt { width:126px; float:left; text-align:left;}
.shopping-txt a{ text-decoration:underline;color:#FFFFFF; }
.shopping-txt a:hover{ text-decoration:underline; color:#B1EEFE;}

.item-text { width:124px; float:left; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; color:#FFFFFF;}
.item-text a { font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; color:#FFFFFF; text-decoration:underline;}
.item-text a:hover { text-decoration:underline; color:#B1EEFE;}


/********** Navigation Section ***************/
#nav-section { width:971px; height:44px; margin:0; padding:0; float:left;}
#nav-section ul { width:971px; height:44px; margin:0; padding:0; float:left; list-style:none;}
#nav-section ul li { width:auto; margin:0; padding:0; float:left; list-style:none; }
#nav-section ul li.nav-txt { margin:0; padding:0; background:url(../images/nan-bg-nor.jpg) repeat-x; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:14px; font-weight:bold; color:#FFFFFF; text-align:center; }
#nav-section ul li.nav-txt a { height:30px; margin:0; padding:14px 0px 0px 0px; background:url(../images/nan-bg-nor.jpg) repeat-x; text-decoration:none; display:block; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:14px; font-weight:bold; color:#FFFFFF; }
#nav-section ul li.nav-txt a:hover { background:url(../images/nan-bg-ovr.jpg) repeat-x; color:#002030; display:block; }
.fixed-nav { background:url(../images/nan-bg-ovr.jpg) repeat-x!important; color:#002030!important; display:block; }

/*************** Content Section ******************/

#content-left { width:716px; margin:0; padding:0px 0px 0px 43px; float:left; }
#content-left h1 { width:716px; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:24px; font-weight:normal; color:#000000; padding:32px 0px 12px 0px;}
.content-txt { line-height:15px; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal; color:#000000; padding:30px 40px 0px 0px; float:left; }
.content-img {margin:0px 20px 0px 0px; padding:0; float:left;}

#content-right { width:200px; margin:20px 0px 0px 0px; padding:0; float:left; }

#content-right ul { width:171px; float:left; padding:0px 29px 0px 0px; margin:10px 0px 0px 0px; background:url(../images/tbl-bg.jpg) repeat-y; }
#content-right ul li { width:171px; float:left; padding:0; margin:0; list-style:none; }
.product-img { width:153px; float:left; padding:0px 0px 10px 10px; margin:0; }
.product-title { width:171px; float:left; padding:0px 0px 10px 0px; margin:0; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:14px; color:#FFFFFF; font-weight:bold; text-align:center; }
.product-content { width:156px; float:left; padding:0px 0px 10px 15px; margin:0; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; color:#FFFFFF; }
.more { width:156px; float:left; padding:0px 15px 0px 0px; margin:0; text-align:right; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; color:#FFFFFF; font-weight:bold; }
.more a { text-align:right; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; color:#FFFFFF; text-decoration:underline; font-weight:bold; }
.more a:hover { text-decoration:none; }

/********* below-form ***********/
#below-form  { width:902px; float:left; margin:20px 24px 0px 33px; padding:0px 0px 0px 0px; background:url(../images/search-from-bg.jpg) repeat-y top;}
#below-form h2  { font-family:Verdana, Arial, Helvetica, sans-serif; font-size:18px; font-weight:bold; color:#FFFFFF; padding:15px 0px 26px 110px; background:url(../images/search-from-top.jpg) no-repeat top;}
#below-form ul { width:832px; float:left; margin:0; padding:0px 35px 50px 35px; background:url(../images/search-form-bottom.jpg) no-repeat bottom; }
#below-form ul li { width:200px; float:left; margin:0; padding:0px 0px 0px 8px; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; color:#000000; line-height:22px; }
#below-form ul li.submit-btn { width:832px; float:left; margin:0; padding:18px 0px 0px 0px; text-align:center; }
.text-box { width:190px; border:1px solid #0C7C9F; background:url(../images/textbox-bg.jpg) repeat-x; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; color:#666666; padding:2px 0px 3px 0px; }

/*********** Footer Section ***********/
#footer-section  { width:100%; height:155px; margin:0; padding:0; background:url(../images/footer-bg.jpg) repeat-x;}
#footer-content { width:971px; height:155px; margin:0 auto; padding:0; background:url(../images/footer-content-bg.jpg) no-repeat; }
.footer-txt { font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; color:#FFFFFF; padding:65px 0px 0px 0px; text-align:center; }
.footer-txt a { font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; color:#FFFFFF; text-align:center; text-decoration:none; }
.footer-txt a:hover { text-decoration:underline; color:#A0EBFF; }
.copyright-txt { font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; color:#FFFFFF; padding:20px 0px 0px 0px; text-align:center; }

/********** Inner Pages *********/
#options { width:645px; padding:0px 0px 0px 22px; margin:20px 49px 0px 0px; float:left; background:#DCF2FD; }
#options h2 { width:645px; padding:15px 0px 5px 0px; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:18px; font-weight:normal; color:#000000; }
.options-txt { line-height:15px; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; color:#000000; padding:18px 20px 24px 0px; margin:0; float:left; }

#content-left ul { width:716px; margin:0; padding:26px 0px 0px 0px; float:left; }
#content-left ul li { width:auto; margin:0; padding:0px 0px 0px 0px; float:left; }
#content-left ul li.contact-form { width:344px; height:420px; margin:0; padding:0px 0px 0px 0px; float:left; background:url(../images/contact-form-bg.jpg) no-repeat left top; }
#content-left ul li.contact-img { width:340px; margin:0; padding:0px 0px 0px 32px; float:left; }
.contact-heading { font-family:Verdana, Arial, Helvetica, sans-serif; font-size:18px; color:#FFFFFF; font-weight:bold; padding:10px 0px 11px 80px; margin:0; }
.contact-form-txt { font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; color:#000000; padding:5px 0px 0px 60px; margin:0; line-height:20px; }
.text-area { width:215px; height:72px; border:1px solid #0C7C9F; background:url(../images/textarea-bg.jpg); font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; color:#666666; padding:2px 0px 3px 0px; }
/*
#feature-tbl { width:676px; padding:0px 0px 0px 0px; margin:5px 40px 0px 0px; float:left; }
#feature-tbl ul { width:676px; padding:0px 0px 0px 0px; margin:0px 0px 0px 0px; float:left; }
#feature-tbl ul li { width:auto; padding:0px 0px 0px 0px; margin:0px 0px 0px 0px; float:left; list-style:none; }
#feature-tbl ul.feature-tbl-head { width:676px; height:22px; padding:12px 0px 0px 0px; margin:0px 0px 0px 0px; background:url(../images/feature-tbl-head.jpg) no-repeat; float:left; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:13px; font-weight:bold; color:#FFFFFF; text-align:center; }
#feature-tbl ul.feature-tbl-body { width:676px; padding:7px 0px 6px 0px; margin:0px 0px 0px 0px; background:url(../images/feature-tbl-bg.jpg) repeat-y; float:left; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:13px; font-weight:normal; color:#000000; text-align:center; }

#feature-tbl ul li.product { width:99px; }
#feature-tbl ul li.type { width:68px; }
#feature-tbl ul li.manufacturer { width:129px; }
#feature-tbl ul li.scale { width:75px; }
#feature-tbl ul li.stock-status { width:124px; }
#feature-tbl ul li.cost { width:67px; }
#feature-tbl ul li.buy { width:114px; }
.pagination { width:666px; padding:15px 50px 0px 0px; margin:0; float:left; text-align:right;  font-family:Verdana, Arial, Helvetica, sans-serif; font-size:14px; color:#616161; }
.pagination a { text-align:right;  font-family:Verdana, Arial, Helvetica, sans-serif; font-size:14px; color:#0373AA; text-decoration:underline; }
.pagination a:hover {text-decoration:none; color:#616161; font-weight:bold; }
*/

#product-icon { width:686px; margin:0; padding:5px 30px 0px 0px; float:left; }
#product-icon ul { width:686px; margin:0; padding:20px 0px 0px 0px; float:left; }
#product-icon ul li { width:152px; height:109px; margin:0; padding:0; float:left; list-style:none; background:url(../images/product-icon-bg.jpg) no-repeat; text-align:center; }
#product-icon ul li a { font-family:Verdana, Arial, Helvetica, sans-serif; font-size:13px; font-weight:bold; color:#FFFFFF; text-decoration:none; text-align:center; }
#product-icon ul li a:hover { text-decoration:underline; }

#product-icon ul li.product-blank { width:26px; float:left; background:none; }
.product-icon { height:68px; padding-top:12px; }



/********** 16-04-10 *************/

#featured-products-top { width:916px; margin:0; padding:0px 0px 0px 43px; float:left;}
#featured-products-top h1 { width:916px; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:24px; font-weight:normal; color:#000000; padding:32px 0px 12px 0px;}
#feature-tbl { width:897px; padding:0px 0px 0px 0px; margin:5px 19px 0px 0px; float:left; }
#feature-tbl ul { width:897px; padding:0px 0px 0px 0px; margin:0px 0px 0px 0px; float:left; }
#feature-tbl ul li { width:auto; padding:0px 0px 0px 0px; margin:0px 0px 0px 0px; float:left; list-style:none; }
#feature-tbl ul.feature-tbl-head { width:897px; height:22px; padding:15px 0px 0px 0px; margin:0px 0px 0px 0px; background:url(../images/feature-tbl-head.jpg) no-repeat; float:left; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:13px; font-weight:bold; color:#FFFFFF; text-align:center; }
#feature-tbl ul.feature-tbl-body { width:897px; padding:3px 0px 2px 0px; margin:0px 0px 0px 0px; background:url(../images/feature-tbl-bg.jpg) repeat-y; float:left; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal; color:#000000; text-align:center; }

#feature-tbl ul li.product { width:267px; text-align:left; padding-left:12px; }
#feature-tbl ul li.zoomimage { width:61px; }
#feature-tbl ul li.type { width:59px; }
#feature-tbl ul li.manufacturer { width:163px; }
#feature-tbl ul li.scale { width:62px; }
#feature-tbl ul li.stock-status { width:111px; }
#feature-tbl ul li.stock-status a { color:#E95500; text-decoration:underline;  }
#feature-tbl ul li.stock-status a:hover { text-decoration:none; }
#feature-tbl ul li.cost { width:60px; }
#feature-tbl ul li.buy { width:102px; padding-top:5px; }

.pagination { width:866px; padding:15px 50px 0px 0px; margin:0; float:left; text-align:right;  font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#616161; }
.pagination a { cursor:pointer; text-align:right; padding:0 2px 0 2px;  font-family:Arial, Helvetica, sans-serif; font-size:18px; color:#0373AA; text-decoration:underline; }
.pagination a:hover { cursor:pointer; text-decoration:none; color:#616161; }
.pagination a.highlight { text-decoration:none; color:#616161; background:#999999; }
.pagination a.selectedPage{ background:#2F677E; color:#FFFFFF; font-size:12px; text-decoration:none;}
















/* 30-04-10 Add by Ajoy*/

#shopping-cart-tbl { width:897px; padding:0px 0px 0px 0px; margin:30px 19px 0px 0px; float:left; }
#shopping-cart-tbl ul { width:897px; padding:0px 0px 0px 0px; margin:0px 0px 0px 0px; float:left; }
#shopping-cart-tbl ul li { width:auto; padding:0px 0px 0px 0px; margin:0px 0px 0px 0px; float:left; list-style:none; }
#shopping-cart-tbl ul.shopping-tbl-head { width:897px; height:22px; padding:15px 0px 0px 0px; margin:0px 0px 0px 0px; background:url(../images/shopping-tbl-head.jpg) no-repeat; float:left; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:13px; font-weight:bold; color:#FFFFFF; text-align:center; }
#shopping-cart-tbl ul.shopping-tbl-body { width:897px; padding:3px 0px 2px 0px; margin:0px 0px 0px 0px; background:url(../images/shopping-tbl-bg.jpg) repeat-y; float:left; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal; color:#000000; text-align:center; }
#shopping-cart-tbl ul.shopping-tbl-botom { width:897px; height:63px; padding:0px 0px 0px 0px; margin:0px 0px 0px 0px; background:url(../images/shopping-tbl-botom.jpg) no-repeat; float:left; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal; color:#000000; text-align:center; }
#shopping-cart-tbl ul.shopping-tbl-button { width:897px; height:63px; padding:0px 0px 0px 0px; margin:0px 0px 0px 0px; float:left;}
/*2010-05 -12*/
#shopping-cart-tbl ul.shopping-tbl-body-1 { width:897px; padding:3px 0px 2px 0px; margin:0px 0px 0px 0px; background:url(../images/shopping-tbl-bg-1.jpg) repeat-y; float:left; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal; color:#000000; text-align:center; }

#shopping-cart-tbl ul li.shopping-product { width:288px; text-align:left; padding-left:12px; }
#shopping-cart-tbl ul li.shopping-product-1 { width:774px;  padding-left:12px; text-align:right; padding:0 5px 0 0; }
#shopping-cart-tbl ul li.shopping-manufacturer { width:133px; }
#shopping-cart-tbl ul li.shopping-scale { width:60px; }
#shopping-cart-tbl ul li.shopping-stock-status { width:110px; }
#shopping-cart-tbl ul li.shopping-stock-status a { color:#E95500; text-decoration:underline;  }
#shopping-cart-tbl ul li.shopping-stock-status a:hover { text-decoration:none; }
#shopping-cart-tbl ul li.shopping-part-no { width:114px; }
#shopping-cart-tbl ul li.shopping-qty { width:69px; padding:3px 0px 2px 0px; }
#shopping-cart-tbl ul li.shopping-total { text-align:right; width:81px; padding:0px 0px 30px 0px; }

#shopping-cart-tbl ul li.shopping-sub-total { width:780px; text-align:right; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:13px; font-weight:bold; color:#FFFFFF; padding:15px 0px 0px 0px; }
#shopping-cart-tbl ul li.shopping-value { width:117px; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:13px; font-weight:bold; color:#FFFFFF;  padding:15px 0px 0px 0px; text-align:center;}

#shopping-cart-tbl ul li.update-btn	 { width:445px; text-align:right; }			
#shopping-cart-tbl ul li.shopping-btn { width:270px; text-align:center; }
#shopping-cart-tbl ul li.checkout-btn { width:182px; text-align:left; }

#details-tbl { width:897px; padding:0px 0px 0px 0px; margin:30px 19px 0px 0px; float:left; }
#details-tbl ul { width:897px; padding:0px 0px 0px 0px; margin:0px 0px 0px 0px; float:left; }
#details-tbl ul li { width:auto; padding:0px 0px 0px 0px; margin:0px 0px 0px 0px; float:left; list-style:none; }
#details-tbl ul.details-tbl-head { width:870px; height:28px; padding:18px 0px 0px 27px; margin:0px 0px 0px 0px; background:url(../images/detail-tbl-head.jpg) no-repeat; float:left; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:16px; font-weight:bold; color:#FFFFFF; }

#details-tbl ul.details-tbl-body { width:897px; padding:0px 0px 30px 0px; margin:0px 0px 0px 0px; background:url(../images/detail-tbl-bg.jpg) repeat-y; float:left; }
#details-tbl ul li.details-img { width:404px; float:left; padding:0px 0px 0px 0px; text-align:center; }
#details-tbl ul li.details-rgt { width:403px; float:left; background:url(../images/detail-tbl-sepa.jpg) no-repeat top left; padding:0px 30px 0px 60px; }
.detail-txt { font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal; color:#000000; padding:25px 0px 0px 0px;}
.detail-price { font-family:Verdana, Arial, Helvetica, sans-serif; font-size:18px; font-weight:bold; color:#FF6100; padding:25px 0px 0px 0px;}

/*2010 - 05- 12*/
#details-tbl-1 { width:438px; padding:0px 0px 0px 250px;  margin:10px 0px 0px 0px; float:left; }
#details-tbl-1 ul { width:438px; padding:0px 0px 0px 0px; margin:0px 0px 0px 0px; float:left; }
#details-tbl-1 ul li { width:auto; padding:0px 0px 0px 0px; margin:0px 0px 0px 0px; float:left; list-style:none; }
#details-tbl-1 ul.details-tbl-head { width:438px; height:28px; padding:18px 0px 0px 27px; margin:0px 0px 0px 0px; background:url(../images/detail-tbl-head-1.jpg) no-repeat; float:left; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:16px; font-weight:bold; color:#FFFFFF; }

#details-tbl-1 ul.details-tbl-body { width:438px; padding:0px 0px 30px 0px; margin:0px 0px 0px 0px; background:url(../images/detail-tbl-bg-1.jpg) repeat-y; float:left; }
#details-tbl-1 ul li.details-img { width:202px; float:left; padding:0px 0px 0px 0px; text-align:center; }
#details-tbl-1 ul li.details-rgt { width:201px; float:left; background:url(../images/detail-tbl-sepa.jpg) no-repeat top left; padding:0px 30px 0px 60px; }
#details-tbl-1 ul.details-tbl-body-1 { width:597px; padding:0px 0px 30px 20px; margin:0px 0px 0px 0px; background:url(../images/detail-tbl-bg-1.jpg) repeat-y; float:left; }
#details-tbl-1 ul.details-tbl-body-1 li.user_form_label{ width:597px; float:left; padding:15px 0px 0px 0px; margin:0;font-family:Verdana, Arial, Helvetica, sans-serif; font-weight:normal; font-size:13px; color:#000000;}


#details-tbl-2 { width:438px; padding:0px 0px 0px 0px; margin:30px 19px 0px 0px; float:left; }
#details-tbl-2 ul { width:438px; padding:0px 0px 0px 0px; margin:0px 0px 0px 0px; float:left; }
#details-tbl-2 ul li { width:auto; padding:0px 0px 0px 0px; margin:0px 0px 0px 0px; float:left; list-style:none; }
#details-tbl-2 ul.details-tbl-head { width:4438px; height:28px; padding:18px 0px 0px 27px; margin:0px 0px 0px 0px; background:url(../images/detail-tbl-head-1.jpg) no-repeat; float:left; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:16px; font-weight:bold; color:#FFFFFF; }

#details-tbl-2 ul.details-tbl-body { width:438px; padding:0px 0px 30px 0px; margin:0px 0px 0px 0px; background:url(../images/detail-tbl-bg-1.jpg) repeat-y; float:left; }
#details-tbl-2 ul li.details-img { width:202px; float:left; padding:0px 0px 0px 0px; text-align:center; }
#details-tbl-2 ul li.details-rgt { width:201px; float:left; background:url(../images/detail-tbl-sepa.jpg) no-repeat top left; padding:0px 30px 0px 60px; }
#details-tbl-2 ul.details-tbl-body-1 { width:438px; padding:0px 150px 30px 20px; margin:0px 0px 0px 0px; background:url(../images/detail-tbl-bg-1.jpg) repeat-y; float:left; }
#details-tbl-2 ul.details-tbl-body-1 li.user_form_label{ width:597px; float:left; padding:15px 0px 0px 0px; margin:0;font-family:Verdana, Arial, Helvetica, sans-serif; font-weight:normal; font-size:13px; color:#000000;}



/*03/05/2010*/


#details-tbl ul.details-tbl-body-1 { width:597px; padding:0px 150px 30px 150px; margin:0px 0px 0px 0px; background:url(../images/detail-tbl-bg.jpg) repeat-y; float:left; }
#details-tbl ul.details-tbl-body-1 li.user_form_label{ width:597px; float:left; padding:15px 0px 0px 0px; margin:0;font-family:Verdana, Arial, Helvetica, sans-serif; font-weight:normal; font-size:13px; color:#000000;}

.form-label { width:150px; float:left; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:14px; font-weight:normal; color:#000000;}
.form-field{ width:447px; float:left;}
.text-box1 { width:260px; border:1px solid #0C7C9F; background:url(../images/textbox-bg.jpg) repeat-x; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; color:#666666; padding:2px 0px 3px 0px; }
.textboxarea { width:260px; border:1px solid #0C7C9F; background:url(../images/textbox_bg1.jpg); }

/*2010/05/10 by SOURAV*/
.back-order-ack{float:left; color:#FF0000; font-family:Arial, Helvetica, sans-serif;}
.empty-cart{ left:0px;  color:#7E99B6; font-family:Arial, Helvetica, sans-serif;}

/*2010- 05 - 12*/
.edit-info{ padding:0 30px 0 0; color:#FF6B09; font-size:12px;  font-family:Verdana, Arial, Helvetica, sans-serif;}

.payment-info{
font-family:Verdana, Arial, Helvetica, sans-serif;
}
.payment-info h1{
font-size:8px;
}
.payment-info h2{
font-size:16px;
}
.payment-info p{
font-size:13px;
line-height:18px;
}

.product-info-table{
border:1px solid #003366;
}
.product-info-table th{
font-size:12px;
text-align:center;
background:#006699;
color:#FFFFFF;
}
.product-info-table td{
font-size:12px;
text-align:center;
}

.cart_heading{margin-bottom:-20px; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:18px; font-weight:bold; padding-left:10px; padding-top:25px;}


/**** Start 1309105 ****/

#featured-products-items { width:897px; padding:0px 0px 0px 0px; margin:5px 19px 0px 0px; float:left; }
#featured-products-items table th { font-family:Verdana, Arial, Helvetica, sans-serif; font-size:13px; font-weight:bold; color:#FFFFFF; text-align:center; }
#featured-products-items table td { font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal; color:#000000; }
#featured-products-items table td a { text-decoration:underline; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal; color:#000000; }
#featured-products-items table td a:hover { text-decoration:none; }

.feature-tbl-head-srp { background:url(../images/feature-tbl-head-middle.jpg) bottom repeat-x; }
.product-hdr { text-align:center; background:url(../images/feature-tbl-head-middle.jpg) bottom repeat-x; padding:10px 5px 0px 5px; }
.zoomimage-hdr { width:54px; background:url(../images/feature-tbl-head-middle.jpg) bottom repeat-x; padding:10px 5px 0px 5px; }
.type-hdr { background:url(../images/feature-tbl-head-middle.jpg) bottom repeat-x; padding:10px 5px 0px 5px; }
.manufacturer-hdr { background:url(../images/feature-tbl-head-middle.jpg) bottom repeat-x; padding:10px 5px 0px 5px; }
.scale-hdr { width:80px; background:url(../images/feature-tbl-head-middle.jpg) bottom repeat-x; padding:10px 5px 0px 5px; }
.stock-status-hdr { width:120px; background:url(../images/feature-tbl-head-middle.jpg) bottom repeat-x; padding:10px 5px 0px 5px; }
.stock-status-hdr a { color:#E95500; text-decoration:underline; }
.stock-status-hdr a:hover { text-decoration:none; }
.cost-hdr { width:70px; background:url(../images/feature-tbl-head-middle.jpg) bottom repeat-x; padding:10px 5px 0px 5px; }
.buy-hdr { width:77px; background:url(../images/feature-tbl-head-middle.jpg) bottom repeat-x; padding:10px 5px 0px 5px; }

.feature-tbl-cont-left { width:12px; background:url(../images/feature-tbl-cont-left.jpg) repeat-y;}
.feature-tbl-cont-right { width:13px; background:url(../images/feature-tbl-cont-right.jpg) repeat-y;}
.feature-tbl-cont-middle { background:url(../images/feature-tbl-cont-middle.jpg) repeat-y; }

.product-cont { text-align:left; padding:5px; }
.zoomimage-cont { text-align:center; padding:5px; }
.type-cont { text-align:center; padding:5px; }
.manufacturer-cont { text-align:center; padding:5px; }
.scale-cont { text-align:center; padding:5px;}
.stock-status-cont { text-align:center; padding:5px; }
.stock-status-cont a { text-align:center; padding:5px; }
.stock-status-cont a:hover { text-decoration:none; }
.cost-cont { text-align:center; padding:5px; }
.buy-cont { text-align:center; padding:5px; }


/**** End 130910 ****/

.getCart{ font-family:Verdana, Arial, Helvetica, sans-serif; font-size:10px;}
.getCart th{ background:#000000; color:#FFFFFF;}